@media screen and (max-width: 1699px){ 
	.main-item button {
		font-size: 13px;
	}
}
@media screen and (max-width: 1399px){ 
	.main-item button {
		font-size: 12px;
	}
	.about .content-about > div {
		padding: 0 40px;
	}
	.video-about .ultra-video-img {
		left: 40px;
		right: 40px;
	}
	.contacts-inside > div {
		padding: 0 50px;
	}
}
@media screen and (max-width: 1299px){ 
	.main-item button {
		width: 100%
	}
	.adv-item img {
		margin: 0 auto 10px;
		height: 80px;
	}
	.adv-item h4 {
		margin: 0 auto 10px;
		font-size: 20px;
	}
	.adv-item p {
		margin: 0 auto 25px;
		font-size: 15px;
	}
	.about .content-about > div {
		padding: 0 30px;
		font-size: 17px;
	}
	.video-about .ultra-video-img {
		left: 30px;
		right: 30px;
	}
}
@media screen and (max-width: 1199px){ 
	.navigation .navbar-nav > li > a {
		padding: 30px 30px;
	}
	.navigation .container-fluid {
		padding: 0 20px;
	}
	.main-block h1 {
		font-size: 36px;
		margin-bottom: 30px;
	}
	.main-item button {
		font-size: 11px;
	}
	.main-item h2 {
		font-size: 24px;
		margin-bottom: 35px;
	}
	.main-item h3 {
		font-size: 24px;
		margin-bottom: 10px;
	}
	.about .content-about > div {
		padding: 0 20px;
		font-size: 16px;
	}
	.number-text {
		font-size: 50px;
	}
	.footer {
		padding: 10px 50px;
	}
	.dg-wrapper > .a,
	.dg-wrapper {
		width: 270px;
	}
	.dg-container nav {
		padding: 0 50px;
	}
	.under-menu {
		padding: 20px;
	}
	.video-bg {
		height: 400px;
	}
	.video-about .ultra-video-img {
		left: 20px;
		right: 20px;
	}
}
@media screen and (max-width: 991px){ 
	.modal-dialog {
		padding: 0 50px;
	}
	.adv-item:hover h4 {
		font-size: 20px;
	}
	.adv-item:hover img {
		height: 73px;
	}
	.navigation .navbar-brand img {
		max-height: 40px;
	}
	.navigation .navbar-nav > li > a {
		padding: 20px 10px;
		font-size: 14px;
	}
	.main-block {
 		margin-top: 90px;
 	}
	.main-block h1 {
		font-size: 30px;
		margin-bottom: 25px;
	}
	button.try-free {
		width: 62%;
	}
	button.buy {
		width: 38%;
	}
	.main-item h2 {
		margin-bottom: 30px;
	}
	.main-item h3 {
		font-size: 20px;
	}
	img.item-img {
		max-height: 250px;
	}
	.item-icon {
		height: 120px;
		max-width: 120px;
	}
	.adv-item img {
		height: 60px;
	}
	.adv-item h4 {
		font-size: 18px;
	}
	.adv-item p {
		margin: 0 auto 20px;
		font-size: 14px;
	}
	.about .content-about > div {
		font-size: 15px;
	}
	.number-text {
		font-size: 40px;
	}
	.about-number {
		font-size: 16px;
	}
	.contacts-inside > div {
		padding: 0 15px;
	}
	.footer {
		padding: 10px 15px;
	}
	#dg-container {
		display: none;
	}
	#carousel-example-generic {
		display: block;
	}
	.dg-wrapper {
		width: 100%;
		z-index: 0;
		height: auto;
		min-height: 400px;
	}
	.dg-wrapper .dg-center >div {
		position: relative;
		-moz-transform: none;
	    -ms-transform: none;
	    -webkit-transform: none;
	    -o-transform: none;
	    transform: none;
	    left: 0;
	    width: 100%;
	    max-width: 500px;
	    margin: 0 auto;
	    padding: 0 15px;
	    text-align: center;
	}
	.dg-wrapper .dg-center >div.slide-img-div {
		padding-top: 10px;
	}
	.carousel-control.left,
	.carousel-control.right {
		background-image: none;
		background-position: center;
		background-repeat: no-repeat;
		background-size: 15px;
		width: 65px;
	}
	.carousel-control.left {
		background-image: url(../images/arrow-left.png);
	}
	.carousel-control.right {
		background-image: url(../images/arrow-right.png);
	}
	.video-bg {
		height: 350px;
	}
	.with-bg .title-style {
		margin-bottom: 65px;
	}
	.columns-part li {
		font-size: 14px;
		padding: 0 30px 0 50px;
	}
	.video-about .ultra-video-img {
		left: 20px;
		right: 20px;
	}
	.news-text {
		padding: 15px 10px;
	}
	.news-content {
		font-size: 14px;
		padding-right: 145px;
		line-height: 1.6;
	}
	.new-modal,
	.iframe-modal iframe {
		min-height: 350px;
	}
	.main-item {
		margin-bottom: 35px;
		padding-bottom: 20px;
		border-bottom: 1px solid #ccc;
	}
}
@media screen and (min-width: 767px){
	.new-modal button.close {
		right: -40px;
		opacity: 1;
	}
	.modal-form {
		padding-right: 55px!important;
	}
}
@media screen and (max-width: 767px){
	.adv-item:hover h4 {
		font-size: 19px;
	}
	.adv-item:hover img {
		height: 60px;
	}
	#modal-buy-rest{ padding-right: 17px; padding-left: 17px;
 }
	.modal.fade.modal-form div.modal-dialog {
		position: relative;
		left: inherit;
		right: inherit;
		-webkit-transform: none;
	    -ms-transform: none;
	    -o-transform: none);
	    transform: none;
	    top: 10px;
	    margin: 0;
	    width: 100%;
	    max-width: none;
	}
	.modal.fade.modal-form div.modal-dialog .modal-content {
		padding: 10px;
	}
	.navigation {
		position: static;
	}
	.menu-top-line label {
		padding: 0 10px;
	}
	.menu-top-line select {
		margin-left: 10px;
	}
	.menu-top-line {
		font-size: 12px;
	}
	.navigation .navbar-nav > li > a {
		padding: 10px 20px;
		font-size: 14px;
		text-align: center;
	}
	.navigation .navbar-nav > li:last-of-type > a {
		padding-right: 20px;
	}
 	.navigation .navbar-header, .navigation .navbar-collapse.collapse.in{
 		border-bottom: 1px solid #ccc;
 	}
 	.main-block {
 		margin-top: 0;
 	}
 	.main-block h1 {
		font-size: 24px;
		margin-bottom: 20px;
	}
	.main-item h2 {
		font-size: 20px;
		margin-bottom: 20px;
	}
	.main-item h3 {
		font-size: 18px;
	}
	img.item-img {
		max-height: 200px;
	}
	.adv-item img {
		height: 50px;
	}
	.adv-item h4 {
		font-size: 17px;
	}
	.adv-item p {
		margin: 0 auto 20px;
		font-size: 13px;
	}
	.title-style span {
		font-size: 40px;
	}
	.about .content-about > div {
		padding: 0 15px;
	}
	.video-about .ultra-video-img {
		left: 15px;
		right: 15px;
	}
	.video-about {
		margin-bottom: 30px;
	}
	.about-number {
		margin-bottom: 20px;
	}
	.footer nav,
	.copyright  {
		float: none;
		width: 100%;
		text-align: center;
	}
	.footer a {
		margin: 0 10px
	}
	.under-menu {
		margin-top: 0;
	}
	.under-menu .h3 {
		float: none;
		text-align: center;
		max-width: 100%;
	}
	.under-buttons {
		width: 100%;
		margin: 5px auto;
		float: none;
	}
	.video-bg {
		height: 300px;
	}
	.with-bg .title-style {
		margin-bottom: 40px;
	}
	.with-bg .big-text {
		font-size: 20px;
		line-height: 1.3;
	}
	.columns-part li {
		font-size: 14px;
		padding: 0 10px 0 50px;
		width: 100%;
		margin-bottom: 15px;
		height: auto!important;
	}
	.white-section,
	.white-section-b::after {
		background-image: none;
		font-size: 14px;
	}
	.white-section .quote {
		max-width: 100%;
	}
	.button-left-block {
		text-align: left;
		padding: 10px 0 20px;
	}
	.columns-part h3 {
		font-size: 20px;
		line-height: 1.3;
	}
	.auto-chef .quote {
		margin-bottom: 30px;
	}
	.news-img {
		display: none;
	}
	.news-text {
		width: 100%;
	}
	.news {
		padding-top: 20px;
	}
	.price-column:nth-of-type(2) .price-body ul,
	.price-column:nth-of-type(3) .price-body ul {
		padding-top: 20px;
		padding-bottom: 10px;
	}
	.news-content {
	    font-size: 4.865vw;
	    padding-right: 0;
	    line-height: 1.6;
	    margin-bottom: 15px;
	    max-height: 91px;
    	text-overflow: ellipsis;
	}
	.news-item {
		max-height: inherit;
	}
	a.post-link, a.post-link:hover {
		position: inherit;
	}
	.modal-dialog {
		padding: 0;
	}
}
@media screen and (max-width: 500px) {
	.modal-form .form-contacts {
		padding: 0;
	}
	.menu-top-line {
		text-align: center;
	}
	.menu-top-line label:first-of-type {
		display: block;
		margin-bottom: 10px;
	}
	.adv-item {
		width: 100%;
		height: auto!important;
	}
	.title-style span {
		display: none;
	}
	.about-number {
		font-size: 14px;
	}
	.number-text {
		font-size: 30px;
	}
	.about {
	    padding: 30px 0 35px;
	}
	.contact-line {
		font-size: 14px;
	}
	.cont-logo  {
		height: 40px;
	}
	.carousel-control.left, .carousel-control.right {
	    background-position: center 90px;
	    width: 25px;
	}
	.under-buttons button.try-free ,
	.under-buttons button.buy {
		width: 100%;
	}
	.under-menu .h3 span,
	.under-menu .h3 label {
		font-size: 18px;
	}
	.with-bg {
		padding: 20px 0;
	}
	.with-bg .title-style {
		margin-bottom: 20px;
	}
	.with-bg .big-text {
		font-size: 18px;
	}
	button.try-free-inside {
		font-size: 14px;
	}
	.columns-part {
		padding: 0;
	}
	.columns-part li {
		font-size: 12px;
	}
	.small-text {
		font-size: 14px;
		line-height: 1.4;
		margin-bottom: 30px;
	}
	.quote {
		font-size: 14px;
		padding-right: 5px;
	}
	.under-buttons form {
	    display: block;
	}
	.modal-form h3 {
		padding: 40px 20px 0;
		font-size: 16px;
	}
	span.wpcf7-not-valid-tip {
		font-size: 10px;
	}
}
@media screen and (max-width: 350px) {
	.menu-top-line select {
		margin-left: 0;
	}
	.menu-top-line {
		font-size: 10px;
	}
	.navigation .navbar-nav > li > a {
		font-size: 12px;
	}
	.main-item button {
		width: 100%;
	}
	.about-number {
		width: 100%;
		margin-bottom: 10px;
	}
	.input-img input[type="submit"] {
		max-width: 100%;
	}
	.footer a {
		margin: 0;
		padding: 0 10px;
		width: 50%;
		display: inline-block;
	}
}
@media screen and (max-width: 991px){
	.actions-banner-slider {
    	margin-top: 92px;
	}
}
@media screen and (max-width: 767px){
	.actions-banner-slider {
    	margin-top: 0;
	}
}